/* COLFAX FONT */
@font-face {
    font-family: 'ColfaxWebRegular';
    src: url('./ColfaxWeb_EOT/ColfaxWebRegular.eot');
    src: url('./ColfaxWeb_WOFF/ColfaxWebRegular.woff') format('woff');
}
@font-face {
    font-family: 'ColfaxWebRegularItalic';
    src: url('./ColfaxWeb_EOT/ColfaxWebRegularItalic.eot');
    src: url('./ColfaxWeb_WOFF/ColfaxWebRegularItalic.woff') format('woff');
}
@font-face {
    font-family: 'ColfaxWebBold';
    src: url('./ColfaxWeb_EOT/ColfaxWebBold.eot');
    src: url('./ColfaxWeb_WOFF/ColfaxWebBold.woff') format('woff');
}
@font-face {
    font-family: 'ColfaxWebThin';
    src: url('./ColfaxWeb_EOT/ColfaxWebThin.eot');
    src: url('./ColfaxWeb_WOFF/ColfaxWebThin.woff') format('woff');
}
@font-face {
    font-family: 'ColfaxWebLight';
    src: url('./ColfaxWeb_EOT/ColfaxWebLight.eot');
    src: url('./ColfaxWeb_WOFF/ColfaxWebLight.woff') format('woff');
}